function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getpendingmessagesize");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("combined","size");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("topic","consumer");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("queue","consumer");
x.t("size","cobol");
x.t("size","returning");
x.t("size","function");
x.t("size","consumer");
x.t("size","pending");
x.t("tibems_status","tibemsconsumerinfo_getpendingmessagesize");
x.t("cobol","call");
x.t("tibemsqueueinfo_getpendingmessagesize","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("messages","topic");
x.t("messages","location");
x.t("function","stores");
x.t("function","purpose");
x.t("function","used");
x.t("function","returns");
x.t("retrieve","combined");
x.t("software","chapter");
x.t("chapter","administration");
x.t("487","tibco");
x.t("stores","size");
x.t("purpose","combined");
x.t("reference","size");
x.t("consumer","queue");
x.t("consumer","size");
x.t("consumer","function");
x.t("consumer","consumer");
x.t("consumer","declaration");
x.t("tibco","software");
x.t("pending","messages");
x.t("(zero)","tibemsqueueinfo_getpendingmessagesize");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","487");
x.t("tibemsconsumerinfo_getpendingmessagesize","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getpendingmessagesize","function");
x.t("tibemsconsumerinfo_getpendingmessagesize","tibco");
x.t("tibemsconsumerinfo_getpendingmessagesize","tibemsconsumerinfo_getpendingmessagesize");
x.t("tibemsconsumerinfo_getpendingmessagesize","using");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","size");
x.t("consumerinfo","size");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getpendingmessagesize");
x.t("call","call");
x.t("used","retrieve");
x.t("using","value");
x.t("returns","(zero)");
}
